.site .widget.sgwindow_page {
	color: #666;
	font-size: 18px;
	background: rgba(255, 255, 255, 0.9);
}

.site .wide .widget.sgwindow_page .widgettitle,
.site .wide .widget.sgwindow_page .widget-title {
	margin: 0;
}

.site .sidebar-top-full .widget-area .widget .widget-page-wrap {
	margin: 0 20px;
	max-width: 100%;
}

.wide .widget-area .widget .main-wrapper,
.wide .widget-area .widget .main-wrapper.no-sidebar {
	margin: 0 auto;
}	
.wide .widget-area .widget .main-wrapper {
	padding: 20px 0 0 0;
}

.content-container > div {
	padding: 20px;
}

.widget .widget .content-container > div {
	padding: 20px 0;
}
/*
     FILE ARCHIVED ON 15:39:13 Jun 12, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:37:37 Nov 05, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 206.216 (3)
  PetaboxLoader3.datanode: 202.507 (5)
  CDXLines.iter: 20.522 (3)
  load_resource: 594.556 (2)
  esindex: 0.012
  RedisCDXSource: 4.447
  PetaboxLoader3.resolve: 403.754 (2)
  exclusion.robots.policy: 0.333
  captures_list: 235.442
  exclusion.robots: 0.349
*/